.navbar>.container, .navbar>.container-fluid {
  display: block;
}
.navbar>.container h1, .navbar>.container-fluid h1 {
  margin: 15px 0 0 0;
}
h1.page-tree-text {
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0px 2px 2px #333;
  color: #ffffff;
  margin: 0px;
  margin-bottom: 8px;
  font-size: 35px;
  line-height: 34px;
}
@media (min-width: 768px) {
  .navbar-expand-md .navbar-collapse {
    display: block !important;
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-top: 0;
  }
}
@media (max-width: 991px) {
  .top-bar {
    display: inherit;
  }
}

